Bug 1108007 - Rendering issue found in case of ZWJ & ZWNJ [Lang: Odia]
Summary: Rendering issue found in case of ZWJ & ZWNJ [Lang: Odia]
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lohit-odia-fonts   
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
unspecified
high
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-11 09:41 UTC by Manoj Kumar Giri
Modified: 2015-11-11 15:44 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-04 05:27:24 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Manoj Kumar Giri 2014-06-11 09:41:31 UTC
Description of problem:
Rendering broken while applying ZWJ & ZWNJ in case of most of the conjunct character.

Version-Release number of selected component (if applicable):


How reproducible:
Everytime

Steps to Reproduce:
1.  Apply ZWJ & ZWNJ in any conjuct character.
2.  Check the rendering.
3.

Actual results:

Broken rendering.

Expected results:

It shouldn't break.
Additional info:
This is found randomly. There may be some related issues which needs proper testing.

Comment 1 Piotr Drąg 2014-12-13 08:55:00 UTC
This is not a translation issue. I'm not sure where should it be moved, maybe to pango, freetype, or a specific font?

Comment 2 Pravin Satpute 2014-12-18 09:47:57 UTC
please provide test cases and will be good to get some screenshots as well.

Comment 4 Pravin Satpute 2015-09-04 05:27:24 UTC
This is definitely not L10N issue. I think we can close this issue saying insufficient information.

Thanks Piotr for Triage.


Note You need to log in before you can comment on or make changes to this bug.